/*-*-linux-c-*-*/

#define GUID_LEN 16

void  guidinit(void);
void  guidget(gchar *guid);
void  guiddump(gchar *guid);
gint  guidcmp(gchar *guid1, gchar *guid2);
void  guidcpy(gchar *guid1, gchar *guid2);












